Subject: Feedback for all
From: Pritish Nandi <[email-masked]>
To: "John, Ankit" <[email-masked]>, "Purwar, Aman" <[email-masked]>, "Saxena, Ankur" <[email-masked]>, "Srivastava, Rohan" <[email-masked]>, Apoorv Joshi <[email-masked]>, Junaid Ahmed <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Date: Sun, 25 Sep 2016 00:16:12 +0530 (IST)

Team, 

Again I see that you are using canned inappropriately. I have seen member arguing that they have completed the survey and got the complete message but when crediting you are still using the Survey Error Courtesy canned which is- 

We are typically only able to issue credit for Surveys that are fully completed and reported to us by the Survey Provider. At this time, we will make an exception to credit your account for this Survey. 

However, please note that in the future crediting must be applied for a successful completion. 

This is wrong and you are making the member think that you do not believe them completing the survey. You are only suppose to use it when you are crediting for any survey error. if the member anywhere mentions that have completed the survey that means you need to give him a different canned, which is- 

We sincerely apologize for the advertiser delay in crediting your account. 

I've forwarded your courtesy crediting request to the Resolution Department for review. 

Please allow up 24- 48 hours for the crediting team to review your credit request. 

R egards, 
Pritish Nandi